uuid: 492d0344-680a-4fc6-ae79-d238ac94c597
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_ressource_date
    - node.type.ressource
  module:
    - datetime
id: node.ressource.field_ressource_date
field_name: field_ressource_date
entity_type: node
bundle: ressource
label: 'Ressource date'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
